[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bo to hamm upgrade

On Sat, 27 Dec 1997, Randy Edwards wrote:

> Marcus Brinkmann wrote:
> > http://www.gate.net/~storm/FAQ/libc5-libc6-Mini-HOWTO.html
>    Thanks Marcus!  One quick question if you don't mind: When installing
> libc6 in place of libc5, should I force the removal of the essential
> libc5 package first or force the installation of libc6 in addition to
> libc5?  I'm assuming it's the former, but want to make sure first. 
> Thanks in advance.

Neither.  If you remove libc5, you will break your system and have to
reinstall completely.  I repeat, DO NOT FORCE THE REMOVAL OF LIBC5 UNDER
ANY CIRCUMSTANCES.  Either downgrade to the earlier version of libc5 I
list at the end of the howto, or upgrade both libc5 and libc6 from hamm on
the same dpkg command line.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: